@charset "Shift_JIS";
body{
	margin:0px 0px 0px 0px;
	background:#ffffff;
	background-image:url('');
	line-height:140%;
	font-family : Verdana,Osaka,"MS PGothic",sans-serif;
	font-size : 9pt;
	color:#000000;
	letter-spacing:2px;
	scrollbar-3d-light-color:   #5b5b5b;
	scrollbar-arrow-color:      #5b5b5b;
	scrollbar-base-color:       #5b5b5b;
	scrollbar-dark-shadow-color:#ffffff;
	scrollbar-face-color:       #ffffff;
	scrollbar-highlight-color:  #ffffff;
	scrollbar-shadow-color:     #5b5b5b;
}
td{
	line-height:140%;
	font-family : Verdana,Osaka,"MS PGothic",sans-serif;
	font-size : 9pt;
	letter-spacing:2px;
}
br {
    letter-spacing: 0;
}
A:LINK   {font-size:9pt;text-decoration:underline;color:#8c001a;background:inherit;}
A:VISITED{font-size: 9pt;text-decoration:underline;color:#cf0022;background:inherit;}
A:HOVER  {font-size: 9pt;text-decoration:underline;color:#8c001a;background:inherit;}
